### Function: SetQuestTimerComplete(quest, player)

**Description:**
Set's the quest timer as complete for the player.

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `player` (Spawn) - Spawn object representing `player`.

**Returns:** None.

**Example:**

Example Required
